* {
	font-size:inherit;
	line-height:inherit;
}
#nfo {
	padding:5px;
	cursor:pointer;
}
body {
	font-size:0.4cm;
	line-height:0.7cm;
	min-height:100%;
	padding-top: calc(3cm + 2px);
}
#content h1 {
	font-size:0.65cm;
	line-height:1cm;
}
#content h2, #content h3 {
	font-size:0.4cm;
}

#togglemenu {
	display:none;
}
#fixed {
	position:fixed;
	z-index:30;
	top:0;
	background-color:rgb(30,40,50);
}
#menu {
	width:69%;
	margin:0 auto;
	background-color:rgb(30,40,50);
	color:rgb(255,255,255);
}
#menu > ul {
	display:table;
	list-style:none;
}
#menu > ul > li {
	display:table-cell;
	vertical-align:middle;
	width:3cm;
	height:3cm;
}
#menu > ul > li:first-child {
	width:5cm;
}
#menu > ul > li {
	position:relative;
}
#menu > ul > li > a {
	position:relative;
	display:table-cell;
	padding:0.67cm 0.25cm 0.1cm 0.25cm;
	height:3cm;
	text-align:center;
}
#menu > ul > li > a:not(#home) {
	width:3cm;
	min-width:3cm;
	-webkit-transition:background-color 0.1s ease-out 0s;
	        transition:background-color 0.1s ease-out 0s;
}
#home span {
	display:none;
}
#home {
	background-image:url(logo_glow.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:80%;
	width:5cm !important;
	min-width:5cm !important;
	display:table-cell;
	/*background-color:rgb(255,255,255);*/
}
#menu > ul > li:not(:last-child) {
	border-right:2px solid rgb(255,255,255);
}
#menu > ul > li > ul {
	display:block;
	position:absolute;
	width:auto;
	overflow:hidden;
	max-height:0;
	color:rgb(255,255,255);
	-webkit-transition:max-height 0.1s ease-out 0s, box-shadow 0.1s ease-out 0s, background-color 0.1s ease-out 0s;
	        transition:max-height 0.1s ease-out 0s, box-shadow 0.1s ease-out 0s, background-color 0.1s ease-out 0s;
	border-bottom:2px solid rgb(255,255,255);
	border-left:2px solid rgb(255,255,255);
	border-right:2px solid rgb(255,255,255);
	left:-2px;
}
#menu > ul > li.drop > ul {
	max-height:600px;
	z-index:20;
	box-shadow:10px 25px 25px -5px rgba(0,0,0,0.14);
}
#menu > ul > li > ul > li a {
	display:block;
	white-space:nowrap;
	padding:0.1cm 0.25cm 0.1cm 0.25cm;
}
#menu > ul > li > ul > li > a:hover {
	background-color:rgba(255,255,255,0.33);
}
#togglesearch {
	width:1.5cm;	
	height:0.5cm;
	text-align:center;
	font-size:0.6cm;
	padding:0.1cm 0.25cm 0.1cm 0.25cm;
	cursor:pointer;
	opacity:0.3;
	filter:alpha(opacity=30);
	-webkit-transition:opacity 0.1s ease-out 0s;
	        transition:opacity 0.1s ease-out 0s;
}
#togglesearch:hover {
	opacity:0.69;
	filter:alpha(opacity=69);
}
body:not(.landing) #sprachauswahl {
	display:block;
	width:1.5cm;
	height:2cm;
	text-align:center;
	overflow:hidden;
}
#indexedsearchbox {
	width:69%;
	margin:0 auto;
}
#indexedsearchbox .searchbox-sword {
	width:100%;
	font-size:0.5cm;
	line-height:0.75cm;
	border:none;
	text-align:center;
	padding:0.25cm 0 0.25cm 0;
}
#kopf {
	display:none;
}
#kopf > div.txt {
	padding:0 15.5% 0 15.5%;
}
#kopf h1 {
	font-size:1.5cm;
	line-height:1.75cm;
}
#kopf h2 {
	font-size:0.75cm;
	line-height:1.25cm;
	text-align:right;
}

#page {
	display:none;
}
#breadcrumb {
	width:69%;
	margin:0 auto;
}

#inhalt {
	margin:1.5cm auto;
	display:table;
	width:69%;
}

#submenu {
	position:relative;
	display:table-cell;
	width:30%;
	min-width:330px;
	padding-right:0.75cm;
}
#submenu > .rel {
	position:relative;
	z-index:99;
}

#submenu #zusatzinfo ul > li > a {
	display:block;
	padding:0;
	background-color:transparent;
	border-left:0 none;
	font-weight:400;
	line-height:0.6cm;
	position:relative;
}
#submenu a {
	-webkit-transition:color 0.1s ease-in-out 0s;
	        transition:color 0.1s ease-in-out 0s;
}
#submenu a:hover {
	color:rgb(26,134,18);
}
#submenu #zusatzinfo ul > li > a:hover {
	background-color:transparent;
	border-left:0 none;
	color:rgb(26,134,18);
}
#submenu #zusatzinfo ul > li:not(:last-child) {
	border-bottom:0 none;
}
#submenu #zusatzinfo ul > li > a > .fa {
	margin-right:0.25cm;
}

#content {
	display:table-cell;
}
#footer {
	display:none;
	position:fixed;
	bottom:0;
}

.hoverImg {
	position:relative;
	display:inline-block;
	cursor:default;
}
.relative {
	position:relative;
}
.hoverImg > .fa-search,
#content .fa-download {
	display:block;
	-webkit-transition:opacity 0.2s ease-out 0s, -webkit-transform 0.2s ease-out 0s;
	        transition:opacity 0.2s ease-out 0s, transform 0.2s ease-out 0s;
	position:absolute;
	left:0.25cm;
	padding:0.2cm;
	background-color:rgba(255,255,255,0.69);
	border-radius:100%;
	border:2px solid rgb(30,40,50);
	z-index:999;
	box-shadow:0 0 15px rgba(255,255,255,0.69);
}
#content .fa-download {
	opacity:0;
	filter:alpha(opacity=0);
	bottom:0;
	-webkit-transform:translateY(-150%);
	    -ms-transform:translateY(-150%);
	        transform:translateY(-150%);
}
.hoverImg > .fa-search {
	top:0.25cm;
	pointer-events: none;
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:translateY(0%);
	    -ms-transform:translateY(0%);
	        transform:translateY(0%);
}
.hoverImg:hover > .fa-search {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:translateY(150%);
	    -ms-transform:translateY(150%);
	        transform:translateY(150%);
}
#content p:hover .fa-download {
	opacity:1;
	filter:alpha(opacity=100);
	cursor:pointer;
	-webkit-transform:translateY(25%);
	    -ms-transform:translateY(25%);
	        transform:translateY(25%);
}
#content .fa-download:hover {
	border:2px solid rgb(26,134,18);
}
.hoverImg > .hires {
	display:block;
	position:absolute;
	top:-50px;
	min-width:0;
	opacity:0;
	filter:alpha(opacity=0);
	height:350px;
	margin-left:20px;
	background-color:rgb(255,255,255);
	border:1px solid rgb(30,40,50);
	overflow:hidden;
	padding:1px;
	box-shadow:10px 10px 20px rgba(0,0,0,0.14);
	pointer-events: none;
	-webkit-transition:opacity 0.25s ease-out 0s, min-width 0.25s ease-out 0s;
	        transition:opacity 0.25s ease-out 0s, min-width 0.25s ease-out 0s;
}
.hoverImg:not(.right) > .hires {
	left:200px;
}
.hoverImg.right > .hires {
	right:200px;
}
.hoverImg > .hires > img {
	position:absolute;
}
.hoverImg:hover > .hires {
	min-width:500px;
	opacity:1;
	filter:alpha(opacity=100);
}


p.legende {
	margin-top:-0.25cm;
}



#customer {
	display:block;
	position:fixed;
	top:33%;
	right:0;
	z-index:99999;
	color:rgb(255,255,255);
	padding:0.5cm;
	background-color:rgb(26,134,18);
	border-top-left-radius:0.25cm;
	border-bottom-left-radius:0.25cm;
	border:2px solid rgb(255,255,255);
	border-right:0 none;
}
#login .fa:not(.fa-close):not(.fa-envelope) {
	margin-left:-0.125cm;
	margin-right:0.5cm;
}
#login .txt:hover {
	text-decoration:underline;
}
#customer:not(.selected) {
	-webkit-transition:-webkit-transform 0.1s ease-out 0s, background-color 0.1s ease-out 0s;
	        transition:transform 0.1s ease-out 0s, background-color 0.1s ease-out 0s;
	background-color:rgb(110,120,130);
	-webkit-transform:translateX(70%);
	    -ms-transform:translateX(70%);
	        transform:translateX(70%);
}

#customer:hover, #customer.remote {
	-webkit-transform:translateX(0%);
	    -ms-transform:translateX(0%);
	        transform:translateX(0%);
	background-color:rgb(26,134,18);
}

#customer div.userInfo {
	padding-bottom:0.25cm;
	margin-bottom:0.25cm;
	border-bottom:1px dashed rgb(255,255,255);
}
#customer div.userInfo > p {
	font-size:0.3cm;
	line-height:0.4cm;
}
#logout {
	cursor:pointer;
	border-top:1px dashed rgb(255,255,255);
	font-size:0.3cm;
	line-height:0.4cm;
	padding-top:0.25cm;
	margin-top:0.25cm;
}

body.logged #login .lnk{
	display:none !important;
}
#login #tab1 {
	display:block;
}
#login #tab2 {
	display:none;
}
#login #tab3, #login #tab4 {
	display:none;
	min-width:8cm;
}

#login input {
	padding:0 0.2cm 0 0.2cm
}
#userExists,
_userExists {
	display:none;
}

#loginPopup p,
#loginPopup td {
	font-size:0.3cm;
	line-height:0.5cm;
	margin:0.25cm 1cm 0.25cm 0.25cm;
}
#loginPopup p > a {
	text-decoration:underline;
}
#loginPopup {
	cursor:default;
	display:none;
	z-index:99;
	position:absolute;
	top:50%;
	right:0.25cm;
	background-color:rgb(255,255,255);
	padding:0.1cm 0.5cm 0.1cm 0.1cm;
	border:1px solid rgb(30,40,50);
	box-shadow:5px 5px 15px rgba(0,0,0,0.12);
	color:rgb(30,40,50);
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
}
#loginPopup .lnk {
	color:rgb(26,134,18);
}
#loginPopup > .fa-close {
	position:absolute;
	top:0.1;
	right:0.15cm;
	display:block;
	background-color:rgb(255,255,255);
	font-size:0.75cm;
	cursor:pointer;
	-webkit-transition:color 0.1s ease-out 0s;
	        transition:color 0.1s ease-out 0s;
}
#loginPopup > .fa-close:hover {
	color:rgb(192,0,0);
}
#loginPopup .submit {
	background-color:rgb(26,134,18);
	color:rgb(255,255,255) !important;
	padding:0.1cm 0.25cm 0.1cm 0.25cm;
	border-radius:0.1cm;
	margin-left:0.25cm;
	cursor:pointer;
}

#login input.error,
#registrationPage input.error {
	border:1px solid rgb(192,0,0);
}
#login .fehler, .red {
	display:none;
	color:rgb(192,0,0);
}
#login .error .fehler {
	display:block;
}
#customer .online {
	display:none;
}
body.logged #customer .online {
	display:block;
}
#customer ul {
	list-style:none;
}
#customer a {
	font-weight:bold;
}
#customer a:hover {
	text-decoration:underline;
}
body.logged #customer {
	display:block;
}
#merkliste table td:nth-child(2) {
	white-space: nowrap;
	
}
#showImage {
	display:none;
	position:absolute;
	cursor:pointer;
	color:rgb(255,255,255);
	bottom:0;
	right:0;
	padding:0.1cm 0.25cm 0cm 0.25cm;
	/*opacity:0.23;*/
	opacity:1;
	filter:alpha(opacity=0);
	-webkit-transition:opacity 0.1s ease-out 0s;
	        transition:opacity 0.1s ease-out 0s;
			  /*
	-webkit-transform:translate(0%,100%);
	    -ms-transform:translate(0%,100%);
	        transform:translate(0%,100%);
			  */
}
body.noHeaderImage #showImage {
	display:block;
}
/*
#fixed:hover #showImage {
	opacity:1;
	filter:alpha(opacity=50);
}
*/
#hideImage {
	display:block;
	position:absolute;
	cursor:pointer;
	bottom:0;
	right:50%;
	padding:0.25cm 0.25cm 0.25cm 0.25cm;
	color:rgb(255,255,255);
	background-color:rgb(26,134,18);
	border-top-left-radius:0.25cm;
	border-top-right-radius:0.25cm;
	-webkit-transform:translateX(50%);
	    -ms-transform:translateX(50%);
	        transform:translateX(50%);
}

#hideImage .fa, #showImage .fa {
	margin-right:0.25cm;
}

/* das sickeln für personen die keine kopfbilder haben wollen kann richtig teuer werden, wenn auch noch extrabilder gewünscht werden */
#sickelbild {
	display:none;
	width:100%;
}
body.noHeaderImage #sickelbild {
	display:block;
	margin:0 0 0.5cm 0;
	max-width:666px;
}

/*
#toggleImage {
	display:block;
	position:absolute;
	opacity:0.23;
	cursor:pointer;
	color:rgb(255,255,255);
	-webkit-transition:opacity 0.1s ease-out 0s;
	        transition:opacity 0.1s ease-out 0s;
	bottom:0cm;
	right:50%;
	text-align:center;
	filter:alpha(opacity=0);
	padding:0.1cm 0.25cm 0cm 0.25cm;
	-webkit-transform:translate(50%,100%);
	    -ms-transform:translate(50%,100%);
	        transform:translate(50%,100%);
}
#toggleImage .txt {
	font-size:0.3cm;
	position:relative;
	top:-0.1cm;
	margin-left:0.25cm;
}
#toggleImage .t2 {
	display:none;
}
#toggleImage .fa {
	font-size:0.69cm;
}
#fixed:hover #toggleImage {
	opacity:1;
	filter:alpha(opacity=50);
}
#fixed:hover #toggleImage:hover, #fixed:hover #toggleImage.active {
	opacity:1;
	filter:alpha(opacity=100);
}
#toggleImage.active {
	background-color:rgb(255,255,255);
	color:rgb(30,40,50);
}
#toggleImage.active .t2 {
	display:inline;
}
#toggleImage.active .t1 {
	display:none !important;
}
*/

#page.noBigImage{
	min-height:100%;
}

#up {
	position:fixed;
	z-index:99999;
	right:2cm;
	bottom:-2cm;
	transition:bottom 0.25s ease-out 0.1s;
	display:flex;
	align-content:stretch;
	justify-content:space-around;
	cursor:pointer;
}
#up.visible {
	bottom:1.5cm;
}
#up > .fa {
	padding:0.25cm;
	background-color:rgb(26,134,18);
	font-size:0.5cm;
	border-radius:100%;
	color:rgb(255,255,255);
	flex:1;
}
#kopf .txt .big {
	font-size:2.0cm;
	line-height:2.25cm;
	position:relative;
	top:1cm;
	display:inline-block;
}

html[lang="fr"] #submenu .hideAfterLogin {
	font-size:90%;
	line-height:0.6cm;
}

#content img.offset {
	position:relative;
}
#footlinks li:first-child a[href="jobs/"] {
background-color:rgb(26,134,18);
padding:0.05cm 0.3cm 0.1cm 0.3cm;
color:white;
text-decoration: none !important;
border-radius: 0.1cm;
font-weight:bold;
}